Documentation>C API
Data Fields
VlScaleSpaceOctaveGeometry Struct Reference

Geometry of one octave of a scale space.

`#include <scalespace.h>`

## Data Fields

vl_size | width
vl_size | height
double | step

## Field Documentation

## ◆ height

vl_size VlScaleSpaceOctaveGeometry::height

Height (number of pixels)

## ◆ step

double VlScaleSpaceOctaveGeometry::step

Sampling step (size of a pixel)

## ◆ width

vl_size VlScaleSpaceOctaveGeometry::width

Width (number of pixels)

The documentation for this struct was generated from the following file:

- scalespace.h